<?php
$request_process=[
    'customer_search'                =>'/customer/customer_search.php',
    'customer_subscribe'             =>'/customer/customer_subscribe.php',
];
foreach($_POST as $k=>$rp){
    if(isset($request_process[$k])){
        $include=$request_process[$k];
        break;
    }
}
if(isset($include)){
    include __DIR__.$include;
}
else{
    set_message('Invalid request');
}


if(isset($error)){
    if(SHOW_ERROR_LINE==true){
        set_error_line_message($error);
    }
}
get_array_message($jArray);
$jArray[fl()]= round(memory_get_usage()/1048576,2).' MB';
json_response($jArray);